- Innbyggere: 25502
  Kommunedel: Eiganes- og Våland bydel
- Innbyggere: 3450
  Kommunedel: Finnøy bydel
- Innbyggere: 21021
  Kommunedel: Hillevåg bydel
- Innbyggere: 24275
  Kommunedel: Hinna bydel
- Innbyggere: 13743
  Kommunedel: Hundvåg bydel
- Innbyggere: 22396
  Kommunedel: Madla bydel
- Innbyggere: 5289
  Kommunedel: Rennesøy bydel
- Innbyggere: 18744
  Kommunedel: Storhaug bydel
- Innbyggere: 16135
  Kommunedel: Tasta bydel
- Innbyggere: 3599
  Kommunedel: Ukjent
